.faq_section {
	background: #1f1f1f;
	color: #fff;
	padding: 15px 0 24px;
	@media (max-width: 767px) {padding: 0 0 31px;}
	h2 {
		font: 36px $mainSansSerif700;
		margin-bottom: 27px;
		@media (max-width: 1099px) {font-size: 30px;}
		@media (max-width: 767px) {font-size: 18px;margin-bottom: 16px;}
	}
	.list_faq {
		li {
			background: none;
			border: none;
			border-bottom: 1px solid #fff;
			&:first-child {border-top: 1px solid #fff;}
			[data-toggle="collapse"] {
				display: block;
				font-size: 30px;
				line-height: 1.142857142857143em;
				padding: 8px 40px 11px;
				position: relative;
				@media (max-width: 1099px) {
					font-size: 25px;
					padding: 8px 31px 7px;
				}
				@media (max-width: 767px) {
					font-size: 14px;
					padding: 14px 29px 15px 37px;
				}
			}
			.question_sign {
				left: 0;
				position: absolute;
				top: 9px;
				@media (max-width: 1099px) {
					left: -1px;
					top: 7px;
				}
				@media (max-width: 767px) {
					left: 19px;
					top: 14px;
				}
			}
			svg {
				fill: #fff;
				flex: 0 0 auto;
				font-size: 10px;
				height: 1.7em;
				margin: 2px 2px 0 5px;
				position: absolute;
				right: 0;
				top: 14px;
				transition: all ease-in-out 0.25s;
				transform: rotate(90deg);
				width: 1.7em;
				@media (max-width: 1099px) {font-size: 8.235294117647059px;}
				@media (max-width: 768px) {
					top: 14px;
					right: 10px;
				}
			}
			.collapsed svg {transform: rotate(0deg);}
			.faq_content {
				font-size: 14px;
				line-height: 1.3em;
				padding: 2px 40px 6px;
			}
		}
	}
	@media (max-width: 767px) {.container {padding: 0;}}
}